Changes for version 0.030 - 2018-09-16

  • bump prereq of [MakeMaker::Awesome] to ensure options are fixed

Modules

Generate a Makefile.PL containing a warning for legacy users